#nav {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	overflow:visible;
	width:970px;
	height:35px;
	/* font-family:Georgia, "Times New Roman", Times, serif; */
        font-family: Verdana, sans-serif;
	color:#fff;
	z-index:999992;
}

/* Level 1 */
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index:999991;
}
ul#topnav li a {
	padding: 12px 20px 10px;
	float: left;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	white-space:nowrap;
}
ul#topnav li:hover a, ul#topnav li a:hover { color: #e83228;}

/* Level 2 */
ul#topnav li .sub {
	position: absolute;
	top: 34px; left: 0;
	z-index: 999990;
	padding:20px;
	float: left;
	background:#d0d0cf;
	font-size:14px;
	font-weight:normal;
	width:928px;
	border:1px solid #e83328;
	height:auto;
	display:none; /* -- If JavaScript is turned off -- */
}
ul#topnav li#pageid545 .sub {left:-97px;}/*used to be left:-96px;*/

ul#topnav li#pageid556 .sub {left:-750px;}/*used to be left:-244px;*/

ul#topnav li#pageid562 .sub {left:-245px;}/*used to be left:-333px;*/

ul#topnav li#pageid584 .sub {left:-371px;}/* used to be left:-459px;*/

ul#topnav li#pageid604 .sub {left:-501px;}/*used to be {left:-588px*/

ul#topnav li#pageid635 .sub {left:-650px;}/*used to be left:-737px;*/



ul#topnav li .sub .megamenu_right{
	float: right;
	min-height:200px;
  	height:auto !important;
  	height:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
ul#topnav li .sub .megamenu_pagelet{
	width:175px;
	padding:0 7px 0 50px;
	display:block;
	float:left;
}
ul#topnav li .sub .megamenu_pagelet img {
	border:1px solid #afafaf;
}
ul#topnav li .sub .megamenu_pagelet h2{
	font-size:15px;
}
ul#topnav li .sub .megamenu_pagelet a {
	text-transform:none;
	padding:0;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#e83228;
}
ul#topnav li .sub .megamenu_pagelet a:hover { text-decoration:none;}
ul#topnav li .sub .megamenu_pagelet a.readmore{
	float:right;	
}
ul#topnav li .sub ul {
	list-style: none;
	margin: 0; padding: 0;
}
ul#topnav li .sub ul li {
	color: #fff;
	width:232px;
	padding:2px 0;
	display:inline;
}
ul#topnav li .sub ul li.first {
	border-left:none;
}
ul#topnav li .sub ul li a {
	float: left;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	width:auto;
	padding: 0 10px 0 0;
	text-decoration: none;
	font-size: 14px;
	text-transform:none;
	color: #232020;
	background:url(../images/megamenu-li-bullet.gif) right center no-repeat;
	display:inline;
}
ul#topnav li .sub ul li a:hover {
	color: #e83228;
}

/* Level 3 */
ul#topnav li .sub ul li ul {
	display:none;
}

/* Historic Half */
/*ul#topnav li#pageid584 .sub ul li ul {
	display:block;
}

ul#topnav li#pageid584 .sub ul li#pageid596 ul {
	display:none;
}*/